
/* To prevent any potential data loss issues, you should review this script in detail before running it outside the context of the database designer.*/
BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT
BEGIN TRANSACTION
GO
ALTER TABLE dbo.AccFactor ADD
	Scc bigint NULL,
	Cdcn nvarchar(20) NULL,
	Cdcd datetime NULL,
	Cut char(3) NULL,
	Exr decimal(19, 5) NULL
GO
DECLARE @v sql_variant 
SET @v = N'کد گمرک'
EXECUTE sp_addextendedproperty N'MS_Description', @v, N'SCHEMA', N'dbo', N'TABLE', N'AccFactor', N'COLUMN', N'Cdcn'
GO
DECLARE @v sql_variant 
SET @v = N'شماره کوتاژ'
EXECUTE sp_addextendedproperty N'MS_Description', @v, N'SCHEMA', N'dbo', N'TABLE', N'AccFactor', N'COLUMN', N'Cdcd'
GO
DECLARE @v sql_variant 
SET @v = N'نوع ارز'
EXECUTE sp_addextendedproperty N'MS_Description', @v, N'SCHEMA', N'dbo', N'TABLE', N'AccFactor', N'COLUMN', N'Cut'
GO
DECLARE @v sql_variant 
SET @v = N'نرخ برابری ارز'
EXECUTE sp_addextendedproperty N'MS_Description', @v, N'SCHEMA', N'dbo', N'TABLE', N'AccFactor', N'COLUMN', N'Exr'
GO
COMMIT
